function [m,e] = make_my_bar(position, data, face_color, line_color,width)

if nargin<5
    
    width=.8;
    
end

    m = nanmean(data);
    e = nanstd(data)/sqrt(numel(data));
    bar(position, m, width, 'FaceColor', face_color, 'EdgeColor', line_color, 'LineWidth', 1);
    plot([position, position], m+[-e, +e], 'Color', line_color, 'LineWidth', 1.5);
end